@charset "UTF-8";

/* $FFFD$FFFD{ */
:root {
	--v-space: clamp(90px, 9vw, 120px);
}

body {
	margin: 0;
	background-color: #eeeeee;
	color: #eeeeee;
	font-family: sans-rerif;
}

h1, h2, h3, h4, h5, h6, p, figure, ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

p {
	line-height: 1.8;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	filter: brightness(90%) contrast(120%);
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}
span {
	text-decoration: underline;
}

dt {
	color: #8b4513; /* saddlebrown $FFFD^$FFFDC$FFFDg$FFFD$FFFD$FFFDt$FFFD$FFFD$FFFD$FFFD$FFFDX$FFFDg$FFFD$0303^$FFFDC$FFFDg$FFFD$FFFD$FFFDF$FFFD$FFFD$FFFD` */
}

/* $FFFD$FFFD$FFFD$FFFD$FFFD$018D$FFFD$FFFDE$FFFD$0317]$FFFD$FFFD */
.w-container {
	width: min(92%, 1166px);
	margin: auto;
}

/* $FFFDw$FFFDb$FFFD_$FFFD[ */
.header {
	height: 112px;
	background-color: #ffffff;
	position: sticky;
	top: 0;
	z-index: 10;
}

.header-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}

/* $FFFDi$FFFDr$FFFDQ$FFFD[$FFFDV$FFFD$FFFD$FFFD$FFFD$FFFD{$FFFD^$FFFD$FFFD */
.navbtn {
	padding: 0;
	outline: none;
	border: none;
	background: transparent;
	cursor: pointer;
	color: #aaaaaa;
	font-size: 30px;
}

.open .navbtn {
	z-index: 110;
	color: #ffffff;
}

.navbtn .fa-bars {
	display: revert;
}
.open .navbtn .fa-bars {
	display: none;
}
.navbtn .fa-times {
	display: none;
}
.open .navbtn .fa-times {
	display: revert;
}

@media (min-width: 768px) {
	.navbtn {
	display: none;
	}
}

/* $FFFDi$FFFDr$FFFDQ$FFFD[$FFFDV$FFFD$FFFD$FFFD$FFFD$FFFD$FFFD$FFFDj$FFFD$FFFD$FFFD[$FFFDF$FFFD$FFFD$FFFDo$FFFDC$FFFD$FFFD */
@media (max-width: 767 px) {
	.nav {
	position: fixed;
	inset: 0 -100% 0 100%;
	z-index: 100;
	background-color: #4e483ae6;
	transition: transform 0.3s;
	}
	
	.open .nav {
	transform: translate(-100%, 0);
	}

	.open body {
	position: fixed;
	overflow: hidden;
	}

	.nav ul {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
	gap: 40px;
	color: #ffffff;
	}
}
/* $FFFDi$FFFDr$FFFDQ$FFFD[$FFFDV$FFFD$FFFD$FFFD$FFFD$FFFD$FFFD$FFFDj$FFFD$FFFD$FFFD[$FFFDFPC */
@media (min-width: 768px) {
	.nav ul {
	display: flex;
	gap: 40px;
	color: #707070;
	}
}

/* $FFFDq$FFFD[$FFFD$FFFD$FFFD[ */
.hero {
	height: 650px;
	background-image: url(img/hero.jpg);
	background-position: center;
	background-size: cover;
}

.hero-container {
	display: grid;
	justify-items: center;
	align-content: center;
	height: 100%;
}

.hero h1 {
	margin-bottom: 42px;
	font-family: "Montserrat", sans-serif;
	font-size: clamp(48px, 5vw, 68px);
	min-height: 0vm;
	font-weight: 400;
	line-height: 1.3;
	text-align: center;
	color: #eeeeee;
}

.hero p {
	margin-bottom: 72px;
	color: #eeeeee;
}

/* $FFFD{$FFFD^$FFFD$FFFD */
.btn {
	display: block;
	width: 260px;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 4px;
	background-color: #e8b368;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	text-shadow: 0 0 6px #00000052;
	
}

/* $FFFD$645C$FFFD$0183e$FFFDL$FFFDX$FFFDg */
.imgtext {
	padding: clamp(90px, 9vw, 120px) 0; 
/*	padding: (var(--v-space) 0; */
	background-color: #ffffff;
	color: #222222;
}

.imgtext + .imgtext {
	padding-top: 0;
}
.imgtext-container {
	display: flex;
	flex-direction: column;
	gap: clamp(45px, 6vw, 80px);
}
ol + li {
	padding-left: 1em;
	padding-top: 1em;
}
.square li {
	list-style-type: square;
	padding-left: 0.5em;
}

.circle li{
	list-style-type:circle;
	padding-left: 1em;
}

@media (min-width: 768px) {
	.imgtext-container {
	flex-direction: row;
	align-items: center;
	}

.imgtext-container.reverse {
	flex-direction: row-reverse;
}

.imgtext-container > .text {
	flex: 1;
	min-width: 17em;
	}

.imgtext-container > .img {
	flex: 2;
	}
}

/* $FFFD^$FFFDC$FFFDg$FFFD$FFFD$FFFD$0183T$FFFDu$FFFD^$FFFDC$FFFDg$FFFD$FFFD$FFFDi$FFFD$0510F$FFFD$0312Z$FFFD$FFFD$FFFD$FFFD$FFFD$0151$FFFD$FFFD$FFFD$FFFDj */
.heading-decoration {
	font-size: clamp(30px, 3vw, 40px);
	min-height: 0vw;
	font-weight: 400;
}

.heading-decoration::after {
	display: block;
	content: '';
	width: 160px;
	height: 0px;
	border-top: solid 1px #b72661;
	margin-top: 0.6em;
}

.heading-decoration + p {
	margin-top: 1em;
	margin-bottom: 2em;
	color: #707070;
	font-family: "Montserrat", sans-serif;
	font-size: 18px
}

/* $FFFD$FFFD$FFFD$FFFD$FFFD$018D$FFFD$FFFDE$FFFD$0317]$FFFD$FFFD */
.w-container {
	width: min(92%, 1166px);
	margin: auto;
	position: relative;
}

/* $FFFDL$FFFD$FFFD$FFFD$A5D7 */

.posts {
	padding: var(--v-space) 0;
	background-color: #f3f1ed;
	color: #222222;
}

.posts-container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 32px 25px;
}

@media (min-width: 768px) {
	.posts-container {
	grid-template-columns: repeat(3, 1fr);
	}
}

/* $FFFDL$FFFD$FFFD$FFFD$A5D7$FFFD$030BL$FFFD$FFFD */
.post a {
	display: block;
}

.post h3 {
	margin: 1em 0 0.5em;
	font-size: clamp(12px, 2vw, 20px);
	min-height: 0vw;
}

.post p {
	max-width: 20em;
	font-size: clamp(10px, 1.6vw, 14px);
	min-height: 0vw;
}

.post img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
	width: 100%;
}

@supports not (aspect-ratio: 3 / 2) {
	.post img {
		height: 180px;
	}
}

/* $FFFDp$FFFD[$FFFDc$FFFD$030C$FFFD$FFFDo$FFFD$FFFD */
.heading {
	position: absolute;
	top: calc((var(--v-space) + 0.6em) * -1);
	font-family: "Monserrat", sans-serif;
	font-size: clamp(40px, 5.2vw, 70px);
	min-height: 0vw;
	font-weight: 300;
}

.heading span {
	display: block;
	color: #666666;
	font-size: 18px;
}

/* $FFFDt$FFFDb$FFFD^$FFFD[ */
.footer {
	color: #222222;
	padding: 70px 0;
	backgrounf-color: #ffffff;
	color: #707070;
	font-size: 13px;
}
.footer-container {
	display: grid;
	gap: 50px;
	justify-items: center;
}

@media (min-width: 768px) {
	.footer-container {
		grid-template-columns: auto auto;
		grid-template-rows: auto auto auto;
		gap: 20px;
	}
	.footer-container > .footer-site {
		margin-bottom: 20px;
	}
}

/* $FFFDt$FFFDb$FFFD^$FFFD[$FFFDE$FFFDe$FFFDL$FFFDX$FFFDg$FFFD$FFFD$FFFDj$FFFD$FFFD$FFFD[ */
.footer-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}

.footer-menu li {
	list-style: none;
}

